/*************************************

Containers

 *************************************/

body
{
	color:#000000;
	font-family: Arial, Verdana, "SF Sans Serif";
	font-size:62.5%;
	margin:0;
	padding:0;
	text-align:left;
	background-image: url(images/bg.png);
}

#wrap
{
	background: url(images/bg_header.png) repeat-x;
	margin:0;
	padding:0;
}

#container
{
	margin:0px auto;
	width:908px;
	padding:0;
}

#header
{
	padding: 15px 17px 0px 17px;
}

#logo
{
	padding-bottom: 7px;
}

#navigation
{
	height: 45px;
	width: 874px;
}

.menubutton
{
	float:left;	
	cursor: pointer;
}

#mainimage
{
	clear:both;
	width: 872px;
	border-bottom: solid 1px #333333;
}

#content
{
	background: url(images/bg_content.png);
	padding: 0px 18px 0px 18px;
}


#maintext
{
	padding: 15px;
	padding-bottom: 0px;	
}

.boxfull
{
	background: url(images/bg_box_full.png) repeat-y;
	padding: 0 15px 0 15px;
	margin: 0px;
}

.box
{
	width: 272px;
	float: left;
}

.boxtext
{
	padding: 7px;
	padding-bottom: 0px;
	text-align: left;
	background: url(images/bg_box.png) repeat-y;
}

.morebutton
{
	padding-top: 5px;
	cursor: pointer;
}

#footer
{
	width: 872px;
	clear:both;
	text-align:right;
	margin-bottom: 10px;
}

.row
{
	clear: both;
}

.label
{
	float: left;
	font-weight:bold;
	padding-top: 5px;
	width: 100px;
}

.field
{
	float: left;
	padding-bottom: 5px;
}

.textfield
{
	border: solid 1px #333333;
	background-color:#EAEAEA;
	width: 695px;
	font-family: Arial, Verdana, "SF Sans Serif";
	font-size: 1.2em;
	padding: 5px;	
}


#PopupOverlay 
{
	display: none;
	position: fixed;
	left: 0px; right: 0px;
	top: 0px; bottom: 0px;
	background-color: #000000;
	opacity:.75;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);
	z-index: 3000;
}

#PopupWindow 
{
	display: none;
	position: fixed;
	width: 850px; height: 580px;
	left: 50%; top: 50%;
	margin: -290px 0 0 -425px;
	border: solid 5px #FFFFFF;
	background-color: #FFFFFF;
	z-index: 3001;
}


#closeButton, #nextButton, #previousButton
{
	display: block;
	position: absolute;
	top: 50%; left: 50%;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);	
	opacity: 0.5;
}

#closeButton:hover, #nextButton:hover, #previousButton:hover
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);	
	opacity: 1;
}

#closeButton
{
	margin: 267px 0 0 365px;
}

#nextButton
{
	margin: 267px 0 0 -335px;
}


#previousButton
{
	margin: 267px 0 0 -425px;
}

#loadingGif
{
	display: block;
	position: absolute;
	top: 50%; left: 50%;
	margin: -33px 0 0 -33px;
}



/*************************************

 +Hn and p

 *************************************/

h1, h2
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}

h1
{
	color: #FC9303;
}

h2
{
	color: #333333;
}

h3
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
	color: #333333;
}

.font
{
	font-size: 1.4em;
	color: #000000;	
}

.fontwhite
{
	font-size: 1.4em;
	color: #FFFFFF;	
}

.fontgreen
{
	font-size: 16px;
	font-weight: bold;
	color: #0C0;
	margin-top: 10px;
}


.fontred
{
	font-size: 16px;
	font-weight: bold;
	color: #F00;
	margin-top: 10px;
}

/*************************************

 +Misc

 *************************************/

a{
	color:#FC9303;
	text-decoration:underline;
}

a:hover{
	color:#333333;
}

img
{
	border:none;	
}

p
{
	padding-bottom: 0px;
	margin-bottom: 0px;
}


/********************************

Drop down menus

*********************************/

.sddm, .sddm2
{	
	margin: 0;
	padding: 0;
	position: relative;
}

.menu, .menu2
{	
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	z-index: 1000;
}

.menu
{
	top: 45px;
}

.sddm div a, .sddm2 div a
{	
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px 0px 10px;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
}

.sddm div a
{
	width: 180px;	
}

.sddm2 div a
{
	width: 160px;	
}

.sddm div a:hover
{	
	color: #FC9303;
}

.sddm2 div a:hover
{	
	color: #333333;
}